body {
    overflow-x: hidden;
}

/* footer */
footer {
    background-color: white;
}

.text-footer-1 {
    text-align: center;
    font-size: 15px;
    text-decoration: underline;
    text-decoration-color: #FC0E31;

}

.text-footer-2 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: black;
}

.text-footer-2:hover {
    font-weight: bold;
    cursor: pointer;
}

.text-footer-3 {
    text-align: center;
    font-size: 16px;
    color: black;
}

.text-footer-3:hover {
    font-weight: bold;
    cursor: pointer;
}
.icon-youtube,.icon-facebook, .icon-instagram{
    color: #FC0E31; font-size: 25px; cursor: pointer;
}